/* stylelint-disable */
/*
  This mixin can be used to set the object-fit:
  @include object-fit(contain);

  or object-fit and object-position:
  @include object-fit(cover, top);
*/
/* stylelint-disable max-line-length */
:root {
  --breakpoint-xxl: 1920px;
  --breakpoint-xl: 1600px;
  --breakpoint-lg: 1440px;
  --breakpoint-lg-s: 1280px;
  --breakpoint-md: 1024px;
  --breakpoint-md-s: 992px;
  --breakpoint-sm: 768px;
  --breakpoint-sm-s: 600px;
  --breakpoint-xs: 512px;
  --breakpoint-xxs: 390px;
}

/* stylelint-disable */
.wp-block .hero,
.hero {
  padding: 1.875rem 0;
  background: var(--sk-bg-gradient);
  background-image: url(../../img/wave.svg), var(--sk-bg-gradient);
  background-repeat: no-repeat;
  background-position: left top;
  text-align: center;
  display: flex;
  align-items: center;
  overflow: hidden;
}
@media (min-width: 1024px) {
  .wp-block .hero,
  .hero {
    padding: 5rem 0;
    text-align: left;
  }
}
@media (max-width: 1024px) {
  .wp-block .hero,
  .hero {
    background-size: cover !important;
  }
}
@media (max-width: 1024px) {
  .wp-block .hero-title br,
  .hero-title br {
    display: none;
  }
}
.wp-block .hero-subtitle,
.hero-subtitle {
  font-weight: 400;
  text-transform: uppercase;
  color: var(--sk--subheading);
}
.wp-block .hero-text,
.hero-text {
  font-weight: 400;
  margin: 0 auto 1.25rem 0;
  max-width: 37.5rem;
  font-family: var(--sk-font-primary);
}
@media (max-width: 1024px) {
  .wp-block .hero-text,
  .hero-text {
    max-width: 100%;
    margin: 0 auto;
  }
}
.wp-block .hero-text blockquote,
.hero-text blockquote {
  position: relative;
  margin: 0;
  padding-left: 24px;
}
.wp-block .hero-text blockquote p,
.hero-text blockquote p {
  font-size: 0.875rem;
  line-height: 1.55;
  letter-spacing: 0;
}
.wp-block .hero-text blockquote::before,
.hero-text blockquote::before {
  content: "";
  width: 6px;
  background-color: var(--sk-color-fourth);
  position: absolute;
  left: 0;
  height: 100%;
  border-radius: 20px;
}
@media (min-width: 600px) {
  .wp-block .hero-text blockquote p,
  .hero-text blockquote p {
    font-size: 1.125rem;
  }
}
.wp-block .hero-buttons,
.hero-buttons {
  gap: 0.625rem;
}
.wp-block .hero-buttons a.sk-btn,
.hero-buttons a.sk-btn {
  width: auto;
}
.wp-block .hero-logo,
.hero-logo {
  width: 100%;
  margin-bottom: 1rem;
  height: 5rem;
  -o-object-fit: contain;
     object-fit: contain;
}
@media (min-width: 1024px) {
  .wp-block .hero-logo,
  .hero-logo {
    margin-bottom: 2.5rem;
    -o-object-position: left;
       object-position: left;
  }
}
.wp-block .hero-logo-webinar,
.hero-logo-webinar {
  display: none;
}
.wp-block .hero-video,
.hero-video {
  margin-bottom: 1.75rem;
  max-width: 600px;
  margin-top: 1.25rem;
}
.wp-block .hero-video a.lightbox--toggle,
.hero-video a.lightbox--toggle {
  width: -moz-fit-content;
  width: fit-content;
}
.wp-block .hero-video img,
.hero-video img {
  border-radius: 1.25rem;
  width: auto;
}
.wp-block .hero-video svg,
.hero-video svg {
  width: 3.75rem;
  height: 3.75rem;
}
.wp-block .hero .hero-image,
.hero .hero-image {
  display: block;
  max-height: 31.25rem;
  width: auto;
  margin: 0 auto;
}
@media (min-width: 1024px) {
  .wp-block .hero .hero-image,
  .hero .hero-image {
    width: 80%;
    margin-right: 0;
    max-height: 100%;
  }
}
.wp-block .hero-cols,
.hero-cols {
  margin-top: 1.5625rem;
  margin-bottom: 1.5625rem;
  justify-content: center;
  text-align: center;
}
@media (min-width: 1024px) {
  .wp-block .hero-cols,
  .hero-cols {
    grid-gap: 5rem;
  }
}
.wp-block .hero-col,
.hero-col {
  position: relative;
  z-index: 10;
}
@media (max-width: 1024px) {
  .wp-block .hero-col.form-after-title-mobile,
  .hero-col.form-after-title-mobile {
    flex-direction: column-reverse;
  }
  .wp-block .hero-col.form-after-title-mobile .hero-content.text .hero-title,
  .hero-col.form-after-title-mobile .hero-content.text .hero-title {
    display: none;
  }
  .wp-block .hero-col.form-after-title-mobile .hero-content.text .hero-content--wrap,
  .hero-col.form-after-title-mobile .hero-content.text .hero-content--wrap {
    display: flex;
    flex-direction: column;
  }
  .wp-block .hero-col.form-after-title-mobile .hero-content.text .hero-content--wrap .hero-buttons,
  .hero-col.form-after-title-mobile .hero-content.text .hero-content--wrap .hero-buttons {
    order: 0;
  }
  .wp-block .hero-col.form-after-title-mobile .hero-content.text .hero-content--wrap .hero-buttons a.sk-btn,
  .hero-col.form-after-title-mobile .hero-content.text .hero-content--wrap .hero-buttons a.sk-btn {
    margin: 0 auto 1.875rem;
  }
  .wp-block .hero-col.form-after-title-mobile .hero-content.text .hero-content--wrap div,
  .hero-col.form-after-title-mobile .hero-content.text .hero-content--wrap div {
    order: 1;
  }
  .wp-block .hero-col.form-after-title-mobile .hero-content.text .hero-buttons .hero-title,
  .hero-col.form-after-title-mobile .hero-content.text .hero-buttons .hero-title {
    display: block;
  }
  .wp-block .hero-col.form-after-title-mobile .hero-form,
  .hero-col.form-after-title-mobile .hero-form {
    margin-bottom: 1.875rem;
  }
  .wp-block .hero-col.form-after-title-mobile .hero-list-items,
  .hero-col.form-after-title-mobile .hero-list-items {
    display: none;
  }
  .wp-block .hero-col.form-after-title-mobile .hero-column.number-big,
  .hero-col.form-after-title-mobile .hero-column.number-big {
    max-width: 50%;
    flex: 100%;
  }
}
@media (max-width: 1024px) {
  .wp-block .hero-col,
  .hero-col {
    flex: 0 0 auto;
    width: 100%;
  }
}
.wp-block .hero-col--title,
.hero-col--title {
  color: var(--sk-violet);
  margin-bottom: 1rem;
}
.wp-block .hero-col--text,
.hero-col--text {
  color: var(--sk-color-white);
}
.wp-block .hero-col:has(.icon-center) .hero-text,
.hero-col:has(.icon-center) .hero-text {
  margin-bottom: 0;
}
.wp-block .hero-content.text .marquee-slider--container,
.hero-content.text .marquee-slider--container {
  width: 100vw;
  margin-right: -1rem;
  margin-left: -1rem;
}
.wp-block .hero-columns,
.hero-columns {
  grid-gap: 3.4375rem;
}
@media (max-width: 1024px) {
  .wp-block .hero-columns,
  .hero-columns {
    flex-wrap: wrap;
    justify-content: center;
    grid-gap: 2.1875rem;
  }
}
.wp-block .hero-columns:has(.icon-center),
.hero-columns:has(.icon-center) {
  flex-wrap: wrap;
}
@media (min-width: 1024px) {
  .wp-block .hero-columns:has(.icon-center),
  .hero-columns:has(.icon-center) {
    grid-gap: 1.5rem;
  }
}
@media (max-width: 1024px) {
  .wp-block .hero-columns:has(.icon-center),
  .hero-columns:has(.icon-center) {
    display: none;
  }
}
.wp-block .hero-columns:has(.number-big),
.hero-columns:has(.number-big) {
  margin-top: 2rem;
}
@media (max-width: 1024px) {
  .wp-block .hero-columns:has(.number-big),
  .hero-columns:has(.number-big) {
    gap: 1rem;
  }
}
.wp-block .hero-columns:has(.blue-border),
.hero-columns:has(.blue-border) {
  margin-top: 5rem;
}
@media (max-width: 1024px) {
  .wp-block .hero-columns:has(.blue-border),
  .hero-columns:has(.blue-border) {
    margin-top: 2.1875rem;
    margin-bottom: 0.9375rem;
    gap: 0.375rem;
  }
}
.wp-block .hero-columns--title,
.hero-columns--title {
  display: block;
  width: 100%;
}
@media (min-width: 1024px) {
  .wp-block .hero-columns--title,
  .hero-columns--title {
    margin-bottom: -0.625rem;
  }
}
.wp-block .hero-column,
.hero-column {
  width: 100%;
  padding: 3.75rem 0.875rem 0.875rem;
  box-shadow: 0 3.553px 14.212px 0 rgba(25, 7, 80, 0.16);
  max-width: 11.25rem;
  flex: 11.25rem;
  display: flex;
  align-items: flex-end;
}
@media (max-width: 512px) {
  .wp-block .hero-column,
  .hero-column {
    max-width: calc(50% - 2.1875rem);
    flex: calc(50% - 2.1875rem);
  }
}
@media (min-width: 1600px) {
  .wp-block .hero-column,
  .hero-column {
    max-width: 12.5rem;
    flex: 12.5rem;
    padding: 4.6875rem 0.875rem 0.875rem;
  }
}
.wp-block .hero-column.icon-top img,
.hero-column.icon-top img {
  top: -0.9375rem;
  max-height: 100%;
  height: 3.75rem;
}
@media (min-width: 1024px) {
  .wp-block .hero-column.icon-top img,
  .hero-column.icon-top img {
    height: 5.3125rem;
    top: -2.25rem;
  }
}
@media (min-width: 1600px) {
  .wp-block .hero-column.icon-top img,
  .hero-column.icon-top img {
    height: 6.25rem;
  }
}
.wp-block .hero-column.icon-center,
.hero-column.icon-center {
  padding: 0;
  max-width: calc(50% - 0.25rem);
  height: 6.4375rem;
  align-items: center;
  justify-content: center;
}
@media (min-width: 1024px) {
  .wp-block .hero-column.icon-center,
  .hero-column.icon-center {
    max-width: calc(25% - 1.125rem);
  }
}
.wp-block .hero-column.icon-center img,
.hero-column.icon-center img {
  max-width: 7.5rem;
  position: relative;
}
.wp-block .hero-column.number-big,
.hero-column.number-big {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 1rem;
  font-family: var(--sk-font-secondary);
}
@media (max-width: 1024px) {
  .wp-block .hero-column.number-big,
  .hero-column.number-big {
    max-width: calc(50% - 0.5rem);
  }
}
.wp-block .hero-column.number-big .hero-column--text,
.hero-column.number-big .hero-column--text {
  margin-top: 0.375rem;
}
.wp-block .hero-column.number-big p,
.hero-column.number-big p {
  font-family: var(--sk-font-secondary);
}
.wp-block .hero-column.double-icons,
.hero-column.double-icons {
  background: var(--sk-color-fourth);
  color: var(--sk-color-white);
  align-items: center;
  justify-content: space-between;
  max-width: min(50%, 320px);
  padding: 1rem;
}
.wp-block .hero-column.double-icons picture,
.hero-column.double-icons picture {
  display: none;
}
.wp-block .hero-column.double-icons img,
.hero-column.double-icons img {
  position: absolute;
  top: initial;
  bottom: -15%;
  left: -5%;
  max-height: none;
  max-width: 150px;
  transform: none;
}
.wp-block .hero-column.double-icons .hero-column--text,
.hero-column.double-icons .hero-column--text {
  max-width: 100%;
  flex-grow: 1;
  margin: 0;
}
.wp-block .hero-column.double-icons .hero-column--text h3,
.hero-column.double-icons .hero-column--text h3 {
  font-weight: 700;
  font-size: 0.75rem;
  line-height: 1.375;
  letter-spacing: 0;
  color: var(--sk-color-white);
}
.wp-block .hero-column.double-icons .hero-column--text p,
.hero-column.double-icons .hero-column--text p {
  margin-bottom: 0;
  line-height: 1.35;
  font-weight: 300;
  font-size: 0.75rem;
  letter-spacing: 0;
  text-align: center;
}
.wp-block .hero-column.double-icons .hero-column--text strong,
.hero-column.double-icons .hero-column--text strong {
  font-weight: 700;
  font-size: 2.125rem;
  line-height: 1;
  letter-spacing: 0;
  margin: 6px auto 0;
  display: inline-block;
}
@media (min-width: 768px) {
  .wp-block .hero-column.double-icons img,
  .hero-column.double-icons img {
    left: -15%;
    max-width: 190px;
  }
}
@media (min-width: 600px) {
  .wp-block .hero-column.double-icons picture,
  .hero-column.double-icons picture {
    display: flex;
  }
  .wp-block .hero-column.double-icons .hero-column--text,
  .hero-column.double-icons .hero-column--text {
    max-width: 60%;
  }
  .wp-block .hero-column.double-icons .hero-column--text h3,
  .hero-column.double-icons .hero-column--text h3 {
    font-size: 1rem;
  }
  .wp-block .hero-column.double-icons .hero-column--text p,
  .hero-column.double-icons .hero-column--text p {
    font-size: 1rem;
  }
  .wp-block .hero-column.double-icons .hero-column--text strong,
  .hero-column.double-icons .hero-column--text strong {
    font-size: 2.875rem;
  }
}
.wp-block .hero-column.blue-border,
.hero-column.blue-border {
  background: #dce2fa;
  box-shadow: none;
  flex-direction: column;
  align-items: center;
  gap: 0.125rem;
  padding: 2rem 0.3125rem 0.9375rem;
  border-radius: 0.625rem;
  border: 3px solid #3e5ee2;
}
@media (min-width: 1024px) {
  .wp-block .hero-column.blue-border,
  .hero-column.blue-border {
    padding: 5.4375rem 0.625rem 1.6875rem;
  }
}
@media (max-width: 1024px) {
  .wp-block .hero-column.blue-border,
  .hero-column.blue-border {
    max-width: calc(33.3333% - 0.25rem);
    flex: calc(33.3333% - 0.25rem);
    border-width: 2px;
  }
}
.wp-block .hero-column.blue-border img,
.hero-column.blue-border img {
  max-height: 3.75rem;
  top: -2.1875rem;
}
@media (min-width: 1024px) {
  .wp-block .hero-column.blue-border img,
  .hero-column.blue-border img {
    max-height: 7.5rem;
    top: -3.4375rem;
  }
}
.wp-block .hero-column.blue-border .hero-column--title,
.wp-block .hero-column.blue-border .hero-column--text p,
.hero-column.blue-border .hero-column--title,
.hero-column.blue-border .hero-column--text p {
  font-family: var(--sk-font-secondary);
}
@media (max-width: 1024px) {
  .wp-block .hero-column.blue-border .hero-column--text p,
  .hero-column.blue-border .hero-column--text p {
    font-size: 0.75rem;
  }
}
.wp-block .hero-column img,
.hero-column img {
  max-height: 3.125rem;
}
.wp-block .hero-column--text,
.hero-column--text {
  margin: auto auto 0;
}
.wp-block .hero-column p,
.hero-column p {
  font-family: var(--sk-font-secondary);
  line-height: 1.33333;
}
.wp-block .hero ul.hero-list-items,
.hero ul.hero-list-items {
  margin: 1.25rem 0;
  padding: 0;
  list-style: none;
}
.wp-block .hero-list-item,
.hero-list-item {
  gap: 0.625rem;
}
@media (min-width: 1024px) {
  .wp-block .hero-list-item,
  .hero-list-item {
    gap: 1.25rem;
  }
}
.wp-block .hero-list-item:not(:last-child),
.hero-list-item:not(:last-child) {
  margin-bottom: 0.625rem;
}
@media (min-width: 1024px) {
  .wp-block .hero-list-item:not(:last-child),
  .hero-list-item:not(:last-child) {
    margin-bottom: 0.875rem;
  }
}
@media (max-width: 1024px) {
  .wp-block .hero-list-item,
  .hero-list-item {
    align-items: flex-start;
  }
}
.wp-block .hero-list-item svg,
.hero-list-item svg {
  width: 100%;
  max-width: 1rem;
  height: 1rem;
  margin-top: 0.125rem;
}
@media (min-width: 1024px) {
  .wp-block .hero-list-item svg,
  .hero-list-item svg {
    max-width: 1.625rem;
    height: 1.625rem;
    margin-top: 0;
  }
}
.wp-block .hero-list-item .hero-list-item--text,
.hero-list-item .hero-list-item--text {
  width: 100%;
  max-width: calc(100% - 1rem);
  line-height: 1.25rem;
}
@media (min-width: 1024px) {
  .wp-block .hero-list-item .hero-list-item--text,
  .hero-list-item .hero-list-item--text {
    max-width: calc(100% - 1.625rem);
    line-height: 1.75rem;
  }
}
.wp-block .hero-list-item .hero-list-item--text p,
.hero-list-item .hero-list-item--text p {
  line-height: 1.25rem;
}
@media (min-width: 1024px) {
  .wp-block .hero-list-item .hero-list-item--text p,
  .hero-list-item .hero-list-item--text p {
    line-height: 1.75rem;
  }
}
.wp-block .hero-marquee,
.hero-marquee {
  width: 100%;
}
@media (max-width: 1024px) {
  .wp-block .hero-marquee.simple,
  .hero-marquee.simple {
    display: none;
  }
}
.wp-block .hero-marquee .logos,
.hero-marquee .logos {
  grid-gap: 1.5rem;
}
@media (max-width: 1024px) {
  .wp-block .hero-marquee .logos,
  .hero-marquee .logos {
    grid-gap: 0.375rem;
  }
}
@media (max-width: 1024px) {
  .wp-block .hero-marquee .hero-trusted,
  .hero-marquee .hero-trusted {
    margin-top: 3.75rem;
    line-height: 1;
  }
}
.wp-block .hero-marquee .logo,
.hero-marquee .logo {
  height: 2.5rem;
  max-width: calc(16.6666666667% - 1.5rem * 5 / 6);
  width: 100%;
  display: flex;
  align-items: center;
}
@media (max-width: 1024px) {
  .wp-block .hero-marquee .logo,
  .hero-marquee .logo {
    max-width: calc(16.6666666667% - 0.375rem);
    height: 3.125rem;
  }
}
.wp-block .hero-marquee .logo img,
.hero-marquee .logo img {
  max-width: 5.3125rem;
}
.wp-block .hero-slider,
.hero-slider {
  margin: 1.875rem auto 0;
  width: 70%;
  position: relative;
}
@media (min-width: 1024px) {
  .wp-block .hero-slider,
  .hero-slider {
    margin: 2.8125rem auto 0;
    width: calc((100% - 10rem) * 0.7);
  }
}
.wp-block .hero-slider--bg,
.hero-slider--bg {
  -o-object-fit: contain;
  object-fit: contain;
  font-family: "object-fit: contain";
}
.wp-block .hero-slider--container,
.hero-slider--container {
  padding-left: 9%;
  padding-right: 5%;
}
.wp-block .hero-slider--container img,
.hero-slider--container img {
  opacity: 0;
}
.wp-block .hero-slider--container.swiper-initialized img,
.wp-block .hero-slider--container .hero-slide:first-of-type img,
.hero-slider--container.swiper-initialized img,
.hero-slider--container .hero-slide:first-of-type img {
  opacity: 1;
}
.wp-block .hero-slide,
.hero-slide {
  overflow: visible;
  width: 100%;
}
.wp-block .hero-slide--big,
.hero-slide--big {
  padding: 2% 5% 2% 0;
}
.wp-block .hero-slide--big img,
.hero-slide--big img {
  border-radius: 0.75rem;
}
.wp-block .hero-slide--small,
.hero-slide--small {
  position: absolute;
  width: 50%;
  height: auto;
}
.wp-block .hero-slide--small img,
.hero-slide--small img {
  border-radius: 0.75rem;
}
.wp-block .hero-slide--small.left,
.hero-slide--small.left {
  width: 50%;
  top: 50%;
  left: -10%;
}
.wp-block .hero-slide--small.right,
.hero-slide--small.right {
  width: 35%;
  bottom: 12%;
  right: -7%;
}
.wp-block .hero-slide:nth-child(2n+1) .hero-slide--small.left,
.hero-slide:nth-child(2n+1) .hero-slide--small.left {
  transform: translateY(-50%);
}
.wp-block .hero-slide:nth-child(2n+2) .hero-slide--small.left,
.hero-slide:nth-child(2n+2) .hero-slide--small.left {
  top: 10%;
}
.wp-block .hero-slide:nth-child(2n+2) .hero-slide--small.right,
.hero-slide:nth-child(2n+2) .hero-slide--small.right {
  right: -5%;
  bottom: 15%;
}
.wp-block .hero-slide:nth-child(2n+3) .hero-slide--small.left,
.hero-slide:nth-child(2n+3) .hero-slide--small.left {
  left: -5%;
  top: 20%;
  transform: none;
}
.wp-block .hero-slide:nth-child(2n+3) .hero-slide--small.right,
.hero-slide:nth-child(2n+3) .hero-slide--small.right {
  right: -5%;
  bottom: 10%;
}
.wp-block .hero-slide:nth-child(2n+4) .hero-slide--small.left,
.hero-slide:nth-child(2n+4) .hero-slide--small.left {
  left: -5%;
  top: 10%;
}
.wp-block .hero-slide:nth-child(2n+4) .hero-slide--small.right,
.hero-slide:nth-child(2n+4) .hero-slide--small.right {
  right: -5%;
  bottom: 5%;
}
.wp-block .hero .lightbox--container,
.hero .lightbox--container {
  padding-top: 7.5rem;
}
.wp-block .hero-lightbox--wrap,
.hero-lightbox--wrap {
  width: 100%;
  max-width: 33.875rem;
  text-align: center;
}
.wp-block .hero-image-center,
.hero-image-center {
  max-width: 25rem;
  height: 18.75rem;
  z-index: 1;
}
.wp-block .hero-form,
.hero-form {
  padding: 1rem;
  text-align: center;
  max-width: 35.75rem;
  margin: 0 auto;
}
.wp-block .hero-form.form--transparent,
.hero-form.form--transparent {
  background: rgba(255, 255, 255, 0.8);
}
.wp-block .hero-form-wrap,
.hero-form-wrap {
  display: none;
}
.wp-block .hero-form-wrap.open-active,
.hero-form-wrap.open-active {
  display: block;
}
.wp-block .hero-form-wrap .hbspt-form .submitted-message p,
.hero-form-wrap .hbspt-form .submitted-message p {
  padding-left: 0 !important;
  font-size: 1.375rem;
}
.wp-block .hero-form-wrap .hero-form--thank-you,
.wp-block .hero-form-wrap .hero-form--thank-you-title,
.hero-form-wrap .hero-form--thank-you,
.hero-form-wrap .hero-form--thank-you-title {
  display: none;
}
.wp-block .hero-form-wrap:has(.submitted-message) .hero-form--thank-you,
.wp-block .hero-form-wrap:has(.submitted-message) .hero-form--thank-you-title,
.hero-form-wrap:has(.submitted-message) .hero-form--thank-you,
.hero-form-wrap:has(.submitted-message) .hero-form--thank-you-title {
  display: block;
}
@media (min-width: 1024px) {
  .wp-block .hero-form,
  .hero-form {
    padding: 2.375rem;
  }
}
@media (max-width: 1024px) {
  .wp-block .hero-form,
  .hero-form {
    margin-top: 1.875rem;
  }
  .wp-block .hero-form .hbspt-form .hs-form fieldset .hs-form-field .input .hs-input,
  .hero-form .hbspt-form .hs-form fieldset .hs-form-field .input .hs-input {
    font-size: 0.875rem;
  }
  .wp-block .hero-form .hbspt-form .hs-richtext,
  .hero-form .hbspt-form .hs-richtext {
    font-size: 0.6875rem;
  }
}
.wp-block .hero-form h2,
.hero-form h2 {
  margin-bottom: 1.5rem;
}
.wp-block .hero-form-bg,
.hero-form-bg {
  pointer-events: none;
  width: 11.875rem;
}
@media (max-width: 1024px) {
  .wp-block .hero-form-bg,
  .hero-form-bg {
    display: none;
  }
}
.wp-block .hero-form-title-text,
.hero-form-title-text {
  position: relative;
  padding-left: 1.25rem;
}
.wp-block .hero-form-title-text p,
.hero-form-title-text p {
  font-family: var(--sk-font-secondary);
  font-style: italic;
}
.wp-block .hero-form-title-text p strong,
.hero-form-title-text p strong {
  color: var(--sk-color-primary);
  font-style: normal;
}
.wp-block .hero-form-title-text::before,
.hero-form-title-text::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 0.4375rem;
  background: var(--sk-color-primary);
  border-radius: 3.125rem;
}
.wp-block .hero-form-date,
.hero-form-date {
  width: -moz-fit-content;
  width: fit-content;
  margin: 0 auto;
  display: flex;
  align-items: center;
  gap: 1.5rem;
  margin-bottom: 1.5rem;
}
.wp-block .hero-form-date::before,
.hero-form-date::before {
  background: no-repeat center/contain url("../../img/calendar.svg");
  content: "";
  width: 3.25rem;
  height: 3.25rem;
}
.wp-block .hero-form-date p,
.hero-form-date p {
  line-height: 1.4;
  text-align: left;
}
.wp-block .hero-form.with-bg-image,
.hero-form.with-bg-image {
  padding: 1.875rem;
  max-width: 50rem;
}
.wp-block .hero-form.with-bg-image p,
.wp-block .hero-form.with-bg-image .gfield--width-full,
.wp-block .hero-form.with-bg-image label,
.hero-form.with-bg-image p,
.hero-form.with-bg-image .gfield--width-full,
.hero-form.with-bg-image label {
  text-align: left;
  color: var(--sk-color-white);
}
.wp-block .hero-form.with-bg-image .gform_confirmation_wrapper,
.wp-block .hero-form.with-bg-image .gform_wrapper,
.hero-form.with-bg-image .gform_confirmation_wrapper,
.hero-form.with-bg-image .gform_wrapper {
  min-height: 23.75rem;
  margin-top: 1.25rem;
  color: var(--sk-color-white);
}
@media (min-width: 1024px) {
  .wp-block .hero-form.with-bg-image .gform_confirmation_wrapper,
  .wp-block .hero-form.with-bg-image .gform_wrapper,
  .hero-form.with-bg-image .gform_confirmation_wrapper,
  .hero-form.with-bg-image .gform_wrapper {
    padding-right: 11.5625rem;
    margin-top: 2.5rem;
  }
}
.wp-block .hero-form.with-bg-image .gform_confirmation_wrapper input[type=submit],
.wp-block .hero-form.with-bg-image .gform_wrapper input[type=submit],
.hero-form.with-bg-image .gform_confirmation_wrapper input[type=submit],
.hero-form.with-bg-image .gform_wrapper input[type=submit] {
  margin-left: 0;
  line-height: 1.2;
  min-height: 3.5rem;
}
@media (max-width: 1024px) {
  .wp-block .hero-form.with-bg-image .gform_confirmation_wrapper input[type=submit],
  .wp-block .hero-form.with-bg-image .gform_wrapper input[type=submit],
  .hero-form.with-bg-image .gform_confirmation_wrapper input[type=submit],
  .hero-form.with-bg-image .gform_wrapper input[type=submit] {
    width: auto;
    margin: 0 auto;
  }
}
.wp-block .hero-form.with-bg-image .gform_confirmation_wrapper .gfield_label,
.wp-block .hero-form.with-bg-image .gform_wrapper .gfield_label,
.hero-form.with-bg-image .gform_confirmation_wrapper .gfield_label,
.hero-form.with-bg-image .gform_wrapper .gfield_label {
  margin-bottom: 0.25rem;
  line-height: 1.45;
}
.wp-block .hero-form.with-bg-image .gform_confirmation_wrapper,
.hero-form.with-bg-image .gform_confirmation_wrapper {
  text-align: left;
  font-size: var(--sk-text--h6);
  line-height: var(--sk-line-height--h6);
}
.wp-block .hero .meetings-iframe-container,
.hero .meetings-iframe-container {
  width: 100%;
  padding-top: 4.375rem;
  max-width: 850px;
}
@media (min-width: 1024px) {
  .wp-block .hero .meetings-iframe-container,
  .hero .meetings-iframe-container {
    padding-top: 6.25rem;
  }
}
.wp-block .hero-chat,
.hero-chat {
  width: 100%;
  max-width: 24.375rem;
  margin-left: auto;
  height: 100%;
}
@media (max-width: 1024px) {
  .wp-block .hero-chat,
  .hero-chat {
    margin-bottom: 1.875rem;
    margin-right: auto;
  }
}
.wp-block .hero-chat--header,
.hero-chat--header {
  background: var(--sk-color-second-dark);
  border-radius: 1.5rem 1.5rem 0 0;
  padding: 1rem;
  text-align: center;
}
@media (min-width: 1024px) {
  .wp-block .hero-chat--header,
  .hero-chat--header {
    padding: 1.5rem;
  }
}
.wp-block .hero-chat--body,
.hero-chat--body {
  background: var(--sk-color-white);
  max-height: 21.25rem;
  min-height: 21.25rem;
  overflow: hidden;
  height: 100%;
  position: relative;
  text-align: left;
}
@media (min-width: 1024px) {
  .wp-block .hero-chat--body,
  .hero-chat--body {
    max-height: 27.5rem;
    min-height: 27.5rem;
  }
}
.wp-block .hero-chat--body,
.hero-chat--body {
  /* width */
}
.wp-block .hero-chat--body::-webkit-scrollbar,
.hero-chat--body::-webkit-scrollbar {
  width: 5px;
}
.wp-block .hero-chat--body,
.hero-chat--body {
  /* Track */
}
.wp-block .hero-chat--body::-webkit-scrollbar-track,
.hero-chat--body::-webkit-scrollbar-track {
  background: none;
}
.wp-block .hero-chat--body,
.hero-chat--body {
  /* Handle */
}
.wp-block .hero-chat--body::-webkit-scrollbar-thumb,
.hero-chat--body::-webkit-scrollbar-thumb {
  background: #cbd8e5;
  border-radius: 0.5rem;
}
.wp-block .hero-chat--body,
.hero-chat--body {
  /* Handle on hover */
}
.wp-block .hero-chat--body::-webkit-scrollbar-thumb:hover,
.hero-chat--body::-webkit-scrollbar-thumb:hover {
  background: #abc0d5;
}
.wp-block .hero-chat--body-wrap,
.hero-chat--body-wrap {
  position: absolute;
  bottom: 0;
  left: 1.5rem;
  width: calc(100% - 3rem);
  top: 100%;
}
.wp-block .hero-chat--body-default,
.hero-chat--body-default {
  position: absolute;
  left: 1.5rem;
  top: 1.5rem;
  width: calc(100% - 3rem);
  height: 100%;
}
.wp-block .hero-chat--footer,
.hero-chat--footer {
  padding: 0 1.5rem;
  background: var(--sk-color-white);
  border-radius: 0 0 1.5rem 1.5rem;
  position: relative;
  text-align: left;
}
@media (min-width: 1024px) {
  .wp-block .hero-chat--footer,
  .hero-chat--footer {
    padding: 0 1rem;
  }
}
.wp-block .hero-chat--footer-wrap,
.hero-chat--footer-wrap {
  border-top: 1px solid #efefef;
  padding: 0.5rem 0 1rem;
  display: flex;
  grid-gap: 1.5rem;
}
@media (min-width: 1024px) {
  .wp-block .hero-chat--footer-wrap,
  .hero-chat--footer-wrap {
    padding: 0.9375rem 0 1.5625rem;
  }
}
.wp-block .hero-chat--footer svg,
.hero-chat--footer svg {
  margin-top: 0.8125rem;
}
.wp-block .hero-chat--item,
.hero-chat--item {
  display: flex;
  grid-gap: 0.625rem;
  position: relative;
}
.wp-block .hero-chat--item.user .hero-chat--message,
.hero-chat--item.user .hero-chat--message {
  border-radius: 0.5rem 0 0.5rem 0.5rem;
}
.wp-block .hero-chat--item.bot .hero-chat--message:not(.suggestion), .wp-block .hero-chat--item.loading .hero-chat--message:not(.suggestion), .wp-block .hero-chat--item.default .hero-chat--message:not(.suggestion),
.hero-chat--item.bot .hero-chat--message:not(.suggestion),
.hero-chat--item.loading .hero-chat--message:not(.suggestion),
.hero-chat--item.default .hero-chat--message:not(.suggestion) {
  border-radius: 0 0.5rem 0.5rem 0.5rem;
}
.wp-block .hero-chat--item.loading .hero-chat--message-wrap,
.hero-chat--item.loading .hero-chat--message-wrap {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}
.wp-block .hero-chat--item.loading .hero-chat--message-wrap .sk-text--2xs,
.hero-chat--item.loading .hero-chat--message-wrap .sk-text--2xs {
  width: 100%;
  display: block;
  margin-bottom: 0.125rem;
}
.wp-block .hero-chat--item.loading .hero-chat--message,
.hero-chat--item.loading .hero-chat--message {
  width: auto;
}
.wp-block .hero-chat--item.default .hero-chat--image,
.wp-block .hero-chat--item.default .hero-chat--message,
.hero-chat--item.default .hero-chat--image,
.hero-chat--item.default .hero-chat--message {
  opacity: 0;
}
.wp-block .hero-chat--item.default .hero-chat--message:not(.suggestion),
.hero-chat--item.default .hero-chat--message:not(.suggestion) {
  transform: translateY(10px);
}
.wp-block .hero-chat--image,
.hero-chat--image {
  height: 1.5625rem;
  width: 1.5625rem;
}
@media (min-width: 1024px) {
  .wp-block .hero-chat--image,
  .hero-chat--image {
    height: 2.5rem;
    width: 2.5rem;
  }
}
.wp-block .hero-chat--image img,
.hero-chat--image img {
  border-radius: 100%;
}
.wp-block .hero-chat--bot-wrap,
.hero-chat--bot-wrap {
  display: flex;
  flex-direction: column;
}
.wp-block .hero-chat--bot-wrap span,
.hero-chat--bot-wrap span {
  display: block;
  margin-bottom: 0.125rem;
}
.wp-block .hero-chat--message,
.hero-chat--message {
  background: #ebf0f5;
  padding: 0.5rem;
  margin-bottom: 0.625rem;
}
@media (min-width: 1024px) {
  .wp-block .hero-chat--message,
  .hero-chat--message {
    margin-bottom: 1rem;
    padding: 0.75rem;
  }
}
.wp-block .hero-chat--message p:not(:last-of-type),
.hero-chat--message p:not(:last-of-type) {
  margin-bottom: 1rem !important;
}
.wp-block .hero-chat--message p:last-of-type,
.hero-chat--message p:last-of-type {
  margin-bottom: 0 !important;
}
.wp-block .hero-chat--message p strong,
.hero-chat--message p strong {
  font-size: 0.6875rem;
}
.wp-block .hero-chat--message p:has(picture),
.hero-chat--message p:has(picture) {
  margin-top: -0.375rem;
}
.wp-block .hero-chat--message p img,
.hero-chat--message p img {
  width: 5.625rem;
  height: 5.625rem;
  float: left;
  margin-right: 0.625rem;
}
.wp-block .hero-chat--message-wrap,
.hero-chat--message-wrap {
  width: calc(100% - 2.1875rem);
}
@media (min-width: 1024px) {
  .wp-block .hero-chat--message-wrap,
  .hero-chat--message-wrap {
    width: calc(100% - 3.125rem);
  }
}
.wp-block .hero-chat--message.suggestion,
.hero-chat--message.suggestion {
  border: 1px solid var(--sk-color-primary);
  background: none;
  border-radius: 0.5rem;
}
.wp-block .hero-chat--dots,
.hero-chat--dots {
  display: flex;
  grid-gap: 0.625rem;
}
.wp-block .hero-chat--dots .dot,
.hero-chat--dots .dot {
  width: 0.625rem;
  height: 0.625rem;
  border-radius: 100%;
  background: var(--sk-color-grey-second);
}
.wp-block .hero-chat--dots .dot.second,
.hero-chat--dots .dot.second {
  opacity: 0.66;
}
.wp-block .hero-chat--dots .dot.third,
.hero-chat--dots .dot.third {
  opacity: 0.33;
}
.wp-block .hero-chat--input,
.hero-chat--input {
  background: #ebf0f5;
  padding: 0.75rem;
  width: 100%;
  border-radius: 0.5rem;
}
.wp-block .hero-chat.placeholder,
.hero-chat.placeholder {
  position: absolute;
  top: 0.9375rem;
  left: 1.5rem;
  width: calc(100% - 3rem);
}
.wp-block .hero-chat .sk-text--2xs,
.wp-block .hero-chat .sk-text--2xs p,
.hero-chat .sk-text--2xs,
.hero-chat .sk-text--2xs p {
  line-height: 1.5;
}
.wp-block .hero.light,
.hero.light {
  background-size: 100% !important;
}
@media (max-width: 1024px) {
  .wp-block .hero.light,
  .hero.light {
    padding-bottom: 5rem;
  }
}
@media (min-width: 1024px) {
  .wp-block .hero.light,
  .hero.light {
    min-height: 67vh;
  }
}
@media (min-width: 1600px) {
  .wp-block .hero.light,
  .hero.light {
    min-height: 31.25rem;
  }
}
.wp-block .hero.light .hero-title .sk-typo-mod-color-primary,
.hero.light .hero-title .sk-typo-mod-color-primary {
  color: var(--sk-color-fourth);
}
.wp-block .hero.with-form-shifted-down .hero-text,
.hero.with-form-shifted-down .hero-text {
  margin: 0;
}
.wp-block .hero #lightbox-hubspot-form .hero-form-text-thank-you,
.hero #lightbox-hubspot-form .hero-form-text-thank-you {
  display: none;
  max-width: 28.125rem;
  margin: 0 auto;
}
.wp-block .hero #lightbox-hubspot-form .hero-form-text-thank-you a,
.hero #lightbox-hubspot-form .hero-form-text-thank-you a {
  color: var(--sk-color-primary);
  font-size: var(--sk-text-base-size);
  margin-top: 1.5625rem;
}
.wp-block .hero #lightbox-hubspot-form.thank-you .hero-lightbox--wrap,
.hero #lightbox-hubspot-form.thank-you .hero-lightbox--wrap {
  max-width: 50rem;
}
.wp-block .hero #lightbox-hubspot-form.thank-you .hero-form-text-confirmation,
.hero #lightbox-hubspot-form.thank-you .hero-form-text-confirmation {
  display: none;
}
.wp-block .hero #lightbox-hubspot-form.thank-you .hero-form-text-thank-you,
.hero #lightbox-hubspot-form.thank-you .hero-form-text-thank-you {
  display: block;
}

section.hero.home {
  padding-top: 1.875rem;
  padding-bottom: 1.875rem;
  background: none;
}
@media (min-width: 1024px) {
  section.hero.home {
    padding-top: 3.75rem;
  }
}
section.hero.home .hero-buttons {
  justify-content: center;
}
section.hero.home .hero-title,
section.hero.home .hero-text {
  text-align: center;
}
section.hero.home .hero-text {
  margin: 1.125rem 0;
}
@media (min-width: 1024px) {
  section.hero.home .hero-text {
    margin: 2.25rem 0;
  }
}
section.hero.home .hero-content.text.sk-wrapper, section.hero.home .hero-content.text.sk-wrapper-left {
  display: flex;
  flex-wrap: wrap;
}
section.hero.home .hero-content.text.sk-wrapper .hero-title, section.hero.home .hero-content.text.sk-wrapper-left .hero-title {
  font-size: var(--sk-text--h2);
  line-height: 1.2;
  text-align: left;
  max-width: 33.75rem;
}
section.hero.home .hero-content.text.sk-wrapper p, section.hero.home .hero-content.text.sk-wrapper-left p {
  text-align: left;
  margin: 1rem 0;
}
section.hero.home .hero-content.text.sk-wrapper .hero-buttons, section.hero.home .hero-content.text.sk-wrapper-left .hero-buttons {
  justify-content: flex-start;
}
@media (min-width: 1024px) {
  section.hero.home .hero-content.text.sk-wrapper .hero-slider,
  section.hero.home .hero-content.text.sk-wrapper .hero-content--wrap, section.hero.home .hero-content.text.sk-wrapper-left .hero-slider,
  section.hero.home .hero-content.text.sk-wrapper-left .hero-content--wrap {
    width: 50%;
    margin: 0;
  }
}
@media (min-width: 1024px) {
  section.hero.home .hero-content.text.sk-wrapper .hero-content--wrap, section.hero.home .hero-content.text.sk-wrapper-left .hero-content--wrap {
    padding-left: 3.75rem;
  }
}
section.hero.home .hero-content.text.sk-wrapper-left {
  flex-direction: row-reverse;
}
section.hero.home .hero-content--wrap {
  max-width: 52.25rem;
  margin: 0 auto;
}

.with-image,
.with-image-simple,
.with-form {
  background: url(../../img/bg_hero_image.png) 0% 0%/cover no-repeat, var(--sk-bg-gradient);
  text-align: left;
}
@media (max-width: 1024px) {
  .with-image,
  .with-image-simple,
  .with-form {
    padding: 1rem 0;
  }
}
.with-image .hero-content,
.with-image-simple .hero-content,
.with-form .hero-content {
  flex: 0 0 auto;
  width: 100%;
}
@media (min-width: 1024px) {
  .with-image .hero-content,
  .with-image-simple .hero-content,
  .with-form .hero-content {
    flex: 0 0 auto;
    width: 50%;
  }
  .with-image .hero-content.long,
  .with-image-simple .hero-content.long,
  .with-form .hero-content.long {
    flex: 0 0 auto;
    width: 100%;
  }
}
@media (max-width: 1024px) {
  .with-image .hero-content:nth-of-type(2),
  .with-image-simple .hero-content:nth-of-type(2),
  .with-form .hero-content:nth-of-type(2) {
    order: 2;
  }
}
.with-image p,
.with-image li,
.with-image-simple p,
.with-image-simple li,
.with-form p,
.with-form li {
  max-width: 100%;
  margin: 0 0 1rem;
  font-family: var(--sk-font-primary);
  font-weight: 400;
}
.with-image p:last-of-type,
.with-image li:last-of-type,
.with-image-simple p:last-of-type,
.with-image-simple li:last-of-type,
.with-form p:last-of-type,
.with-form li:last-of-type {
  margin: 0;
}
.with-image .hero-buttons,
.with-image-simple .hero-buttons,
.with-form .hero-buttons {
  margin-top: 1.875rem;
}
@media (min-width: 1024px) {
  .with-image .hero-buttons,
  .with-image-simple .hero-buttons,
  .with-form .hero-buttons {
    margin-top: 3.75rem;
  }
}
.with-image ul,
.with-image-simple ul,
.with-form ul {
  margin: 1.25rem 0 0;
  padding: 0;
  list-style: none;
}
.with-image .hero-content.text li:not(.hero-list-item),
.with-image-simple .hero-content.text li:not(.hero-list-item),
.with-form .hero-content.text li:not(.hero-list-item) {
  position: relative;
}
.with-image .hero-content.text li:not(.hero-list-item)::before,
.with-image-simple .hero-content.text li:not(.hero-list-item)::before,
.with-form .hero-content.text li:not(.hero-list-item)::before {
  content: "";
  display: inline-block;
  margin-right: 0.875rem;
  width: 0.9375rem;
  height: 0.6875rem;
  background: no-repeat center center/contain url("../../img/checkmark-line-blue.svg");
}

.with-image {
  background: var(--sk-bg-gradient-header);
  flex-direction: column;
  padding-bottom: 0;
}
@media (max-width: 1024px) {
  .with-image {
    text-align: center;
  }
  .with-image .sk-wrapper--wrap {
    flex-direction: column-reverse;
  }
}
@media (min-width: 1024px) {
  .with-image h1 {
    max-width: 100%;
  }
}
.with-image .hero-chat .hero-chat--message,
.with-image .hero-chat p {
  font-family: var(--sk-font-secondary);
}
.with-image .hero-content.long {
  margin-top: 1rem;
  background: var(--sk-color-second);
}
@media (min-width: 1024px) {
  .with-image .hero-content.long {
    margin-top: 5rem;
  }
}

.with-image-simple {
  background-image: url(../../img/bg_hero_image_simple.svg), linear-gradient(221deg, rgb(25, 74, 207) 23.38%, rgb(41, 3, 112) 76.8%);
  background-size: 65rem, cover;
  background-repeat: no-repeat, no-repeat;
  background-position: 81%, left top;
  padding: 3.125rem 0;
  justify-content: center;
  min-height: 65vh;
}
.with-image-simple .hero-image {
  margin: 0 auto;
  max-width: 45rem;
  width: 100%;
}
@media (max-width: 1024px) {
  .with-image-simple .hero-image {
    margin-top: 2.5rem;
  }
}
.with-image-simple p {
  margin: 0;
}
.with-image-simple .hero-buttons {
  margin-top: 1.5rem;
}
@media (min-width: 1024px) {
  .with-image-simple .hero-buttons {
    margin-top: 3.5rem;
  }
}
@media (max-width: 1024px) {
  .with-image-simple .hero-buttons {
    justify-content: center;
  }
}
@media (min-width: 1024px) {
  .with-image-simple .hero-content {
    flex: 55%;
    width: 55%;
  }
}
.with-image-simple .hero-content.text {
  text-align: center;
}
@media (min-width: 1024px) {
  .with-image-simple .hero-content.text {
    text-align: left;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding-right: 1.875rem;
    flex: 45%;
    width: 45%;
  }
}

.with-form {
  align-items: flex-start;
  padding: 1.5rem 0 3.4375rem;
  background: url(../../img/bg_hero_form.svg) 0% 0%/cover no-repeat, var(--sk-bg-gradient);
}
@media (min-width: 1024px) {
  .with-form {
    padding: 4.375rem 0;
  }
}
@media (min-width: 1024px) {
  .with-form .hero-content {
    width: 55%;
  }
  .with-form .hero-content:nth-of-type(2n) {
    width: 45%;
    padding-left: 1.875rem;
  }
}
@media (max-width: 1024px) {
  .with-form .hero-content .hero-title {
    text-align: center;
    margin-bottom: 0.875rem;
  }
}
@media (max-width: 1024px) {
  .with-form .hero-content .hero-text {
    text-align: center;
    margin: 0 auto 0;
  }
}
@media (max-width: 1024px) {
  .with-form .hero-content .hero-form {
    margin-top: 0.625rem;
  }
}
@media (max-width: 1024px) {
  .with-form .hero-content.card.button-on-top .hs-form {
    display: flex;
    flex-direction: column;
  }
  .with-form .hero-content.card.button-on-top .hs-form .hs-submit {
    order: 0;
    margin-bottom: 20px;
  }
  .with-form .hero-content.card.button-on-top .hs-form > * {
    order: 1;
  }
}
.with-form .hero-buttons {
  justify-content: center;
}
@media (min-width: 1024px) {
  .with-form:has(.gform_wrapper) .hero-content {
    width: 45%;
  }
  .with-form:has(.gform_wrapper) .hero-content:nth-of-type(2n) {
    width: 55%;
    padding-left: 6.25rem;
  }
}
.with-form.with-banner {
  padding: 0 0 1.875rem;
}
.with-form.with-banner .sk-section--background-mobile {
  background: var(--sk-color-white);
}
.with-form.with-banner .sk-section--background-mobile img {
  -o-object-fit: contain;
     object-fit: contain;
  -o-object-position: top;
     object-position: top;
}
.with-form.with-banner .hero-banner-on-left {
  width: 100%;
  height: 13.4375rem;
  margin-bottom: -7.5rem;
  z-index: 2;
}
@media (min-width: 1024px) {
  .with-form.with-banner .hero-banner-on-left {
    max-width: 19.375rem;
    height: 35rem;
    margin-bottom: 0;
  }
}
.with-form.with-banner .hero-content.card {
  width: 100%;
}
@media (min-width: 1024px) {
  .with-form.with-banner .hero-content.card {
    padding-top: 4.375rem;
    padding-bottom: 4.375rem;
    padding-left: 2.625rem;
    max-width: calc(100% - 19.375rem);
  }
}
.with-form.with-banner .hero-form {
  max-width: 100%;
  margin-top: 0;
  padding: 7.8125rem 1.25rem 1.25rem;
  box-shadow: 0 1.066px 8.528px 0 rgba(25, 7, 80, 0.08);
}
@media (min-width: 1024px) {
  .with-form.with-banner .hero-form {
    padding: 4rem 4.375rem;
  }
}
.with-form.with-banner .hero-form .hero-text {
  margin-bottom: 1.25rem;
  text-align: left;
}
.with-form.with-banner .hero-form .hero-text ul {
  margin: 0;
}
.with-form.with-banner .hero-form .hero-text ul li {
  position: relative;
  padding-left: 1.875rem;
}
.with-form.with-banner .hero-form .hero-text ul li::before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  background: no-repeat center/contain url("../../img/checkmark-line.svg");
  width: 0.9375rem;
  height: 0.75rem;
}
.with-form.with-banner .hero-form .hero-text ul li:not(:last-child) {
  margin-bottom: 1.25rem;
}
.with-form.with-banner .hero-form .hero-form-wrap {
  display: flex;
  flex-wrap: wrap;
  text-align: left;
}
.with-form.with-banner .hero-form .hero-form-wrap .hero-text-on-left,
.with-form.with-banner .hero-form .hero-form-wrap .hbspt-form {
  width: 100%;
}
@media (min-width: 1024px) {
  .with-form.with-banner .hero-form .hero-form-wrap .hero-text-on-left,
  .with-form.with-banner .hero-form .hero-form-wrap .hbspt-form {
    max-width: 50%;
  }
}
@media (min-width: 1024px) {
  .with-form.with-banner .hero-form .hero-form-wrap .hbspt-form {
    padding-left: 2.1875rem;
  }
}
.with-form.with-banner .hero-form .hero-form-wrap .hbspt-form input[type=submit] {
  background-color: #ffc220;
  border: none;
  width: auto;
  margin: 0 auto;
}
@media (min-width: 1024px) {
  .with-form.with-banner .hero-form .hero-form-wrap .hbspt-form input[type=submit] {
    margin-right: 0;
  }
}
.with-form.with-banner .hero-form .hero-form-wrap .hbspt-form input[type=submit]:hover, .with-form.with-banner .hero-form .hero-form-wrap .hbspt-form input[type=submit]:focus {
  background: transparent;
}
.with-form.with-banner .hero-form .hero-form-wrap .hbspt-form .actions {
  position: relative;
  z-index: 1;
  border-radius: 36px;
  width: -moz-fit-content;
  width: fit-content;
  margin-left: auto;
  overflow: hidden;
}
.with-form.with-banner .hero-form .hero-form-wrap .hbspt-form .actions::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: -1;
  background: linear-gradient(120deg, #7d56f0 -27.55%, #41b6e6 14.97%, #fcf9e3 63.58%, #ffbd1f 94.91%);
  opacity: 0;
  transition: opacity 0.4s ease;
}
.with-form.with-banner .hero-form .hero-form-wrap .hbspt-form .actions:hover, .with-form.with-banner .hero-form .hero-form-wrap .hbspt-form .actions:focus {
  background: #ffbd1f;
}
.with-form.with-banner .hero-form .hero-form-wrap .hbspt-form .actions:hover::before, .with-form.with-banner .hero-form .hero-form-wrap .hbspt-form .actions:focus::before {
  opacity: 1;
}
.with-form.with-banner .hero-form .hero-form-wrap .hbspt-form .submitted-message {
  padding: 1rem;
  background: no-repeat center/cover url("../../img/thank-you-bg.svg");
  border-radius: 1.5rem;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  font-family: var(--sk-font-secondary);
}
.with-form.with-banner .hero-form .hero-form-wrap .hbspt-form .submitted-message div {
  font-size: var(--sk-text--h6);
  line-height: var(--sk-line-height--h6);
}
.with-form.with-banner .hero-form .hero-form-wrap .hbspt-form .submitted-message div:first-child {
  font-size: var(--sk-text--h3);
  line-height: var(--sk-line-height--h3);
  margin-bottom: 1.25rem;
  font-weight: 700;
}

.with-bg-and-banner {
  background-position: center;
}
.with-bg-and-banner .hero-content.text {
  width: 100%;
}
.with-bg-and-banner h1 {
  margin-bottom: 0;
}
.with-bg-and-banner .hero-content--wrap {
  padding: 1.875rem 1.125rem;
  border-radius: 16px;
  background: rgba(255, 255, 255, 0.36);
  max-width: 56.25rem;
  margin: 0 auto;
  text-align: center;
}
.with-bg-and-banner .hero-content--wrap .sk-typo-mod-color-primary {
  color: var(--sk-color-fifth-dark);
}
.with-bg-and-banner .hero-content--wrap .hero-text p {
  margin: 1.5rem auto 0;
  max-width: 39.375rem;
}
.with-bg-and-banner .hero-buttons {
  margin-top: 2.5rem;
  justify-content: center;
}

.page-minimal .hero {
  padding: 1.875rem 0;
}
@media (min-width: 1024px) {
  .page-minimal .hero {
    padding: 3.125rem 0;
  }
}
.page-minimal .hero-col.sk-wrapper {
  padding: 0;
}
.page-minimal .hero.with-form .hero-content:nth-of-type(odd) {
  padding-right: 0;
}
.page-minimal .hero.with-form .hero-content h1 {
  max-width: 100%;
}
.page-minimal .hero.with-form .hero-content .sk-text--h5 ul {
  padding: 0;
  list-style: none;
  margin: 1.875rem 0;
}
.page-minimal .hero.with-form .hero-content .sk-text--h5 ul li,
.page-minimal .hero.with-form .hero-content .sk-text--h5 ul p {
  font-family: var(--sk-font-primary);
}
.page-minimal .hero.with-form .hero-content .sk-text--h5 ul li {
  position: relative;
  padding-left: 1.875rem;
}
.page-minimal .hero.with-form .hero-content .sk-text--h5 ul li:not(:last-of-type) {
  margin-bottom: 0.875rem;
}
.page-minimal .hero.with-form .hero-content .sk-text--h5 ul li::before {
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  position: absolute;
  content: "";
  width: 0.9375rem;
  height: 0.75rem;
  background-image: url("../../img/checkmark-line.svg");
  background-size: contain;
  background-repeat: no-repeat;
}

.page-blue .hero {
  align-items: flex-start;
}
@media (min-width: 1024px) {
  .page-blue .hero {
    background-size: 100% !important;
  }
}
@media (max-width: 1024px) {
  .page-blue .hero {
    background-position: right bottom !important;
  }
}
.page-blue .hero-col.sk-wrapper {
  padding: 0;
}
.page-blue .hero.with-form .hero-content {
  align-self: flex-start;
}
.page-blue .hero.with-form .hero-content:nth-of-type(odd) {
  padding-right: 0;
}
.page-blue .hero.with-form .hero-content h1 {
  max-width: 100%;
}
.page-blue .hero.with-form .hero-buttons a {
  margin: 0 0 1rem;
}

@media (max-width: 1024px) {
  .page-id-12561 .hero-list-items {
    margin-top: 0;
    display: none;
  }
}
